const Bell = () => (
  <svg fill="none" height="19" viewBox="0 0 16 19" width="16" xmlns="http://www.w3.org/2000/svg">
    <path d="M15.3199 13.7778L15.3216 13.7797C15.4485 13.9203 15.5021 14.0829 15.5 14.2437L15.5 14.2471C15.4978 14.6289 15.2148 14.9375 14.8536 14.9375H1.14643C0.785643 14.9375 0.502956 14.6297 0.500001 14.2485C0.500314 14.0794 0.554655 13.9168 0.678375 13.7797L0.679228 13.7787C0.719105 13.7343 0.762155 13.6874 0.807814 13.6377C1.14231 13.2736 1.61685 12.757 2.00963 11.9305C2.4569 10.9894 2.78929 9.67444 2.78929 7.71875C2.78929 5.07116 4.57114 2.96609 6.96298 2.44804L7.35714 2.36267V1.95937V1.1875C7.35714 0.788575 7.66188 0.5 8 0.5C8.33811 0.5 8.64286 0.788575 8.64286 1.1875V1.95937V2.36267L9.03702 2.44804C11.4289 2.96609 13.2107 5.07116 13.2107 7.71875C13.2107 9.67466 13.5441 10.9896 13.9918 11.9307C14.3831 12.7533 14.8554 13.2692 15.1879 13.6324C15.2349 13.6838 15.2791 13.7321 15.3199 13.7778ZM9.722 17.125C9.51184 17.9282 8.80776 18.5 8 18.5C7.19224 18.5 6.48816 17.9282 6.278 17.125H9.722Z" stroke="#E4E3F1" />
  </svg>
);

export { Bell };